.version.index /* version checker */
{
	color: #000004;
	background-color: #CFFE09;
}

.html
{
	background-color: #141414;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1302px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #141414;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -39px;
	margin-bottom: -60px;
}

#pslideshowu1350
{
	width: 0.01px;
	margin-left: -291px;
}

#slideshowu1350
{
	z-index: 3;
	width: 0.01px;
	height: 215px;
	margin-right: -10000px;
	margin-top: 91px;
}

#u1356popup
{
	z-index: 4;
}

#u1356
{
	width: 1526px;
	height: 215px;
}

#u1415
{
	z-index: 5;
	width: 1526px;
	height: 215px;
	margin-right: -10000px;
}

#u1424
{
	z-index: 7;
	width: 1526px;
	height: 215px;
	margin-right: -10000px;
}

#u1433
{
	z-index: 9;
	width: 1526px;
	height: 215px;
	margin-right: -10000px;
}

#u1442
{
	z-index: 11;
	width: 1526px;
	height: 215px;
	margin-right: -10000px;
}

#u1456
{
	z-index: 13;
	width: 1526px;
	height: 215px;
	margin-right: -10000px;
}

#u1473
{
	z-index: 15;
	width: 32px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 942px;
}

#u1495
{
	z-index: 21;
	width: 266px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 971px;
}

#u1479-4
{
	z-index: 22;
	width: 266px;
	min-height: 36px;
	margin-right: -10000px;
}

#u1480
{
	z-index: 26;
	width: 32px;
	padding-bottom: 2px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 27px;
}

#u1481-4
{
	z-index: 27;
	width: 26px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 4px;
}

#u2911
{
	z-index: 170;
	width: 184px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 314px;
}

#u2911_clip
{
	width: 184px;
	height: 306px;
}

#u2911_img
{
	margin-left: -2px;
	margin-right: -2px;
	margin-bottom: -1px;
}

#u1477
{
	z-index: 19;
	width: 32px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 831px;
}

#u1475
{
	z-index: 17;
	width: 32px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 887px;
}

#pu1657
{
	width: 0.01px;
	margin-left: -291px;
	margin-top: 8px;
}

#u1657
{
	z-index: 2;
	width: 519px;
	height: 28px;
	margin-right: -10000px;
}

#menuu1598
{
	z-index: 120;
	width: 531px;
	margin-right: -10000px;
	left: 521px;
}

#u1599
{
	width: 175px;
	min-height: 28px;
	margin-right: -10000px;
}

#u1600
{
	width: 175px;
	padding-bottom: 14px;
}

#u1600:hover
{
	margin: 0px;
}

#u1601-4
{
	width: 175px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u1600:hover #u1601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1606
{
	width: 176px;
	min-height: 28px;
	margin-right: -10000px;
	left: 177px;
}

#u1609
{
	width: 176px;
	padding-bottom: 14px;
}

#u1600.MuseMenuActive,#u1609:hover
{
	margin: 0px;
}

#u1611-4
{
	width: 176px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u1600.MuseMenuActive #u1601-4,#u1609:hover #u1611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1640
{
	width: 176px;
	min-height: 28px;
	margin-right: -10000px;
	left: 355px;
}

#u1643
{
	width: 176px;
	padding-bottom: 14px;
}

#u1609.MuseMenuActive,#u1643:hover
{
	margin: 0px;
}

#u1646-4
{
	width: 176px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u1609.MuseMenuActive #u1611-4,#u1643:hover #u1646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1643.MuseMenuActive #u1646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1658
{
	z-index: 139;
	width: 303px;
	height: 28px;
	margin-right: -10000px;
	left: 1231px;
}

#u2897
{
	z-index: 140;
	width: 175px;
	padding-bottom: 7px;
	margin-right: -10000px;
	left: 1054px;
}

#u2897:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2898-4
{
	z-index: 165;
	width: 162px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u2898-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 7px -10000px 0px 0px;
}

#u1695-41
{
	z-index: 225;
	width: 708px;
	min-height: 337px;
	line-height: 1.4;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 521px;
}

#u1695-2,#u1695-15,#u1695-26
{
	font-size: 16px;
	color: #00ABBD;
}

#u1695-4,#u1695-6,#u1695-8,#u1695-10,#u1695-12,#u1695-13,#u1695-17,#u1695-19,#u1695-21,#u1695-23,#u1695-24,#u1695-28,#u1695-30,#u1695-32,#u1695-34,#u1695-36,#u1695-37,#u1695-39
{
	font-size: 12px;
	color: #FFFFFF;
}

#u1747
{
	z-index: 266;
	width: 160px;
	height: 160px;
	border-color: #000000;
	-webkit-transform: matrix(0.766,-0.6428,0.6428,0.766,-33,70);
	-ms-transform: matrix(0.766,-0.6428,0.6428,0.766,-33,70);
	-o-transform: matrix(0.766,-0.6428,0.6428,0.766,-33,70);
	transform: matrix(0.766,-0.6428,0.6428,0.766,-33,70);
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 337px;
	background: transparent url("/images/lisa%20starr%20stars%202-u1747-fr.png") no-repeat left top;
	background-size: contain;
}

#u1747:hover
{
	margin: 50px -10000px 0px 0px;
	background: transparent url("/images/lisa%20starr%20stars%20rev-u1747-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1659
{
	z-index: 174;
	width: 893px;
	margin-left: 33px;
	margin-top: 43px;
	position: relative;
}

#pu1669
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1669
{
	z-index: 215;
	width: 86px;
	margin-left: 40px;
	position: relative;
}

#u1668-10
{
	z-index: 175;
	width: 158px;
	min-height: 84px;
	line-height: 1.45;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 15px;
	position: relative;
}

#pu1671
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 189px;
}

#u1671
{
	z-index: 217;
	width: 77px;
	margin-left: 41px;
	position: relative;
}

#u1662-6
{
	z-index: 185;
	width: 158px;
	min-height: 84px;
	line-height: 1.45;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 11px;
	position: relative;
}

#pu1673
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 370px;
}

#u1673
{
	z-index: 219;
	width: 76px;
	margin-left: 39px;
	position: relative;
}

#u1661-8
{
	z-index: 191;
	width: 158px;
	min-height: 84px;
	line-height: 1.45;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 12px;
	position: relative;
}

#pu1664
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 561px;
}

#u1664
{
	z-index: 221;
	width: 86px;
	margin-left: 27px;
	position: relative;
}

#u1660-8
{
	z-index: 199;
	width: 158px;
	min-height: 84px;
	line-height: 1.45;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 15px;
	position: relative;
}

#pu1666
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 735px;
}

#u1666
{
	z-index: 223;
	width: 77px;
	margin-left: 40px;
	position: relative;
}

#u1663-8
{
	z-index: 207;
	width: 158px;
	min-height: 84px;
	line-height: 1.45;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u1668-2,#u1662-2,#u1661-2,#u1660-2,#u1663-2
{
	font-size: 20px;
	padding-top: 3px;
	color: #00ABBD;
}

#u1668-8,#u1662-4,#u1661-6,#u1660-6,#u1663-6
{
	font-size: 10px;
	padding-top: 3px;
	color: #FFFFFF;
}

#pmenuu265
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 9px;
}

#menuu265
{
	z-index: 31;
	width: 336px;
	margin-right: -10000px;
	margin-top: 204px;
	left: 623px;
}

#u266
{
	width: 107px;
	min-height: 23px;
	margin-right: -10000px;
}

#u267
{
	width: 107px;
	padding-bottom: 10px;
}

#u267:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u267:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u269-4
{
	width: 53px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
	left: 27px;
}

#u267:hover #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u267:active #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u297
{
	width: 101px;
	min-height: 23px;
	margin-right: -10000px;
	left: 109px;
}

#u298
{
	width: 101px;
	padding-bottom: 10px;
}

#u298:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u298:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u300-4
{
	width: 48px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
	left: 26px;
}

#u267.MuseMenuActive #u269-4,#u298:hover #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u298:active #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u273
{
	width: 124px;
	min-height: 23px;
	margin-right: -10000px;
	left: 212px;
}

#u276
{
	width: 124px;
	padding-bottom: 10px;
}

#u276:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u276:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u1643.MuseMenuActive,#u267.MuseMenuActive,#u298.MuseMenuActive,#u276.MuseMenuActive
{
	margin: 0px;
}

#u278-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
	left: 27px;
}

#u298.MuseMenuActive #u300-4,#u276:hover #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u276:active #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u276.MuseMenuActive #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1497
{
	z-index: 50;
	padding-bottom: 88px;
}

#u1497_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu1498
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 122px;
}

#u1498
{
	z-index: 51;
	width: 71px;
	margin-left: 1px;
}

#pu1696
{
	width: 0.01px;
	margin-top: 22px;
}

#u1696
{
	z-index: 145;
	width: 32px;
	margin-right: -10000px;
}

#u1699
{
	z-index: 143;
	width: 32px;
	margin-right: -10000px;
	left: 56px;
}

#u3039
{
	z-index: 172;
	width: 84px;
	margin-top: 23px;
}

#u3039_img
{
	padding-bottom: 1px;
}

#pu1500-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 212px;
}

#u1500-8
{
	z-index: 53;
	width: 206px;
	min-height: 58px;
}

#u1702
{
	z-index: 141;
	width: 32px;
	margin-left: 21px;
	margin-top: 30px;
}

#u2843-8
{
	z-index: 147;
	width: 143px;
	min-height: 20px;
	margin-left: 9px;
	margin-top: 22px;
}

#u2845-6
{
	z-index: 155;
	width: 109px;
	min-height: 52px;
	margin-left: 9px;
	margin-top: 15px;
}

#u1528
{
	z-index: 118;
	width: 327px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 892px;
}

#u1528_img
{
	padding-right: 14px;
}

#u1497-bw
{
	z-index: 50;
	height: 325px;
}

#widgetu1501
{
	z-index: 61;
	width: 0.01px;
	height: 268px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 372px;
}

#widgetu1516
{
	z-index: 62;
	width: 481px;
	height: 46px;
	margin-right: -10000px;
	left: -1px;
}

#u2897.MuseLinkActive,#widgetu1516.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u1520-4
{
	z-index: 63;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#u1517-4
{
	z-index: 67;
	width: 469px;
	min-height: 14px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1516:hover #u1517-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 469px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1516.focus-st #u1517-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 469px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1502
{
	z-index: 71;
	width: 481px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1502.fld-err-st
{
	margin: 60px -10000px 0px 0px;
}

#u1505-4
{
	z-index: 72;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#u1504-4
{
	z-index: 76;
	width: 469px;
	min-height: 14px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1516.fld-err-st #u1517-4,#widgetu1502:hover #u1504-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 469px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1502.focus-st #u1504-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 469px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1502.fld-err-st #u1504-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 469px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1516_input,#widgetu1516_prompt,#widgetu1502_input,#widgetu1502_prompt
{
	width: 469px;
	min-height: 14px;
	padding: 6px;
}

#u1514-4
{
	z-index: 80;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u1515-4
{
	z-index: 84;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u1522-4
{
	z-index: 88;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1501.frm-sub-st #u1514-4,#widgetu1501.frm-subm-err-st #u1515-4,#widgetu1501.frm-subm-ok-st #u1522-4
{
	min-height: 25px;
}

#u1521-17
{
	z-index: 92;
	min-height: 30px;
	width: 130px;
	margin-right: -10000px;
	margin-top: 238px;
	left: 351px;
}

#widgetu1523
{
	z-index: 109;
	width: 481px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1523.fld-err-st
{
	margin: 120px -10000px 0px 0px;
}

#u1526-4
{
	z-index: 110;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#widgetu1516.fld-err-st #u1520-4,#widgetu1502.fld-err-st #u1505-4,#widgetu1523.fld-err-st #u1526-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1527-4
{
	z-index: 114;
	width: 469px;
	min-height: 68px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu1523:hover #u1527-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 469px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1523.focus-st #u1527-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 469px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1523.fld-err-st #u1527-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 469px;
	margin: 19px -10000px -1px 0px;
}

#widgetu1523_input,#widgetu1523_prompt
{
	width: 469px;
	min-height: 68px;
	padding: 6px;
}

#widgetu1516:hover #widgetu1516_input,#widgetu1516.focus-st #widgetu1516_input,#widgetu1516.fld-err-st #widgetu1516_input,#widgetu1516:hover #widgetu1516_prompt,#widgetu1516.focus-st #widgetu1516_prompt,#widgetu1516.fld-err-st #widgetu1516_prompt,#widgetu1502:hover #widgetu1502_input,#widgetu1502.focus-st #widgetu1502_input,#widgetu1502.fld-err-st #widgetu1502_input,#widgetu1502:hover #widgetu1502_prompt,#widgetu1502.focus-st #widgetu1502_prompt,#widgetu1502.fld-err-st #widgetu1502_prompt,#widgetu1523:hover #widgetu1523_input,#widgetu1523.focus-st #widgetu1523_input,#widgetu1523.fld-err-st #widgetu1523_input,#widgetu1523:hover #widgetu1523_prompt,#widgetu1523.focus-st #widgetu1523_prompt,#widgetu1523.fld-err-st #widgetu1523_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u2870-4
{
	z-index: 161;
	width: 500px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 373px;
}

#contactdetails
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 370px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 75px;
}

#page .verticalspacer
{
	clear: both;
}

